* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,

a {text-decoration: none;}
a:link {text-decoration: none;}
a:visited {	text-decoration: none;}

body {
    margin: 0;
    padding: 0;
    color: #fff;
    background: #111;
    overflow: hidden;
    font-family: 'Dosis', Arial, sans-serif;
    font-weight: 300;
    font-size: 32;
	text-decoration: none;
}

.wrapper {
    position: absolute;
    width: 500%;
    height: 100%;
    z-index: 0;
		text-decoration: none;
}


/* Header */

header {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    color: #fff;
    width: 400px;
    height: 400px;
    border-radius: 0%;
    margin: -200px 0 0 -200px;
    text-align: center;
	font-size: 32px;
}



/* Video Pages */

.screen {
    position: relative;
    height: 100%;
    width: 20%; /*  NOTE: numVideos/100%  */;
    float: left;
    overflow: hidden;
}

.big-image {
    min-width: 100%;
    min-height: 100%;
    height: auto;
    width: auto;
}

.video-title {
    position: absolute;
    top: 5%;
    right: 5%;
    opacity: .5;
    margin: 40px 0 0 0;
    padding: 0;
    line-height: .65;
    text-transform: uppercase;
}

